EOL/Obsolete Software: Microsoft VC++ 2005 Detected

漏洞类别:Security Policy

漏洞等级:

漏洞信息

The host is running Microsoft VC++ 2005 which is not supported by Microsoft anymore.

Support for Microsoft VC++ 2005 ended on April 12th, 2016. Microsoft will no longer release security patches for Microsoft VC++ 2005. Refer to Microsoft Support Lifecycle for more information.

漏洞危害

The system is at high risk of being exposed to security vulnerabilities. Since the vendor no longer provides updates, obsolete software is more vulnerable to viruses and other attacks.

解决方案

Customers are advised to update to latest version of Microsoft VC++. Refer to The Latest Supported Visual C++ Downloads for more details.

Leave a Reply